Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific escalation level by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/escalation_levels/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "escalation_policy_id": "<string>", "delay": 123, "position": 123, "notification_target_params": [ { "id": "<string>" } ], "escalation_policy_path_id": "<string>", "paging_strategy_configuration_strategy": "default", "paging_strategy_configuration_schedule_strategy": "on_call_only", "created_at": "<string>", "updated_at": "<string>" }, "type": "escalation_levels" }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
escalation level deleted
Show child attributes
Was this page helpful?
Contact support